Create a Post
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Contributor

HFA verification failed - installation not allowed

Jump to solution

We have following error:

Check install failed - Installation of R80.10 Jumbo Hotfix Accumulator General Availability (Take 279) is not allowed (Reason: Verifier results
Package: R80.10 Jumbo Hotfix Accumulator General Availability (Take 279)

Installation is not allowed.
Reason:
A fix conflict was detected during pre-install validation.
To prevent system instability, installation will not continue.
Please contact Check Point support with the following information:

Package: R80.10 Jumbo Hotfix Accumulator General Availability (Take 279)
conflicts with the following hotfixes:


R80.10 Mobile Access Portal Agent

For more information - see log files:
/opt/CPInstLog/CRSValidator_cvpn_R80_10_JUMBO_HF.log
)

 

And in validator log file we have:

[08/19/2020 11:00] - A fix conflict was detected during pre-install validation.
To prevent system instability, installation will not continue.
Please contact Check Point support with the following information:

HF Check R80_10_JUMBO_HF

Conflict found, version MABDA_R80_10_J103_884 with hotfix :R80_10_JUMBO_HF - det
ails: cr: MACL-141 files: CShell.cab, CShell.jar, extender.cab, getAjaxCShell, slim_ver.txt

 

Any ideas?

0 Kudos
Reply
1 Solution

Accepted Solutions
Highlighted
Champion
Champion

Yes:

- uninstall MABDA HF from GAiA WebGUI or CLI

- install R80.10 Jumbo Hotfix Accumulator General Availability (Take 279) from GAiA WebGUI or CLI

- install Check_Point_R80.10_jhf_T189_MABDA_sk113410_FULL.tgz from GAiA WebGUI or CLI

View solution in original post

0 Kudos
Reply
6 Replies
Highlighted
Champion
Champion

Ideas:

  • Contact Check Point support and open a service request
  • Uninstall all previous hotfixes before installing the new one
  • Backup and install the system from scratch (maybe use this to upgrade to a higher version)
0 Kudos
Reply
Highlighted
Champion
Champion

Yes:

- uninstall MABDA HF from GAiA WebGUI or CLI

- install R80.10 Jumbo Hotfix Accumulator General Availability (Take 279) from GAiA WebGUI or CLI

- install Check_Point_R80.10_jhf_T189_MABDA_sk113410_FULL.tgz from GAiA WebGUI or CLI

View solution in original post

0 Kudos
Reply
Highlighted
Contributor

Unfortunatelly uninstall option is not active (it is shaded) in CPUSE. I can't unistall earlier hotfixes either :-(.

Besides I wonder why "Upgrade/Download Wizard" ( https://supportcenter.checkpoint.com/supportcenter/portal?eventSubmit_doShowupgradewizard  ) tells me to download and install security gateway on open server from Gaia R80.10 to R80.30 instead of R80.40 (?)

 

0 Kudos
Reply
Highlighted
Employee++
Employee++

Hi

We'll look into the error and see if there is a simple way to resolve it.

Regarding the Upgrade/Download Wizard I will forward the issue so that it can be fixed, especially since R80.40 is our widely recommended version.

Many thanks

Tal

0 Kudos
Reply
Highlighted
Champion
Champion

1. Try CPUSE from CLI

2. If this fails, too, i would re-install the GW

3. Upgrade/Download Wizard is not updated yet to show R80.40 - use  https://supportcenter.checkpoint.com/supportcenter/portal?action=portlets.DCFileAction&eventSubmit_d...

0 Kudos
Reply
Highlighted
Contributor

I'm not sure if it is the correct image because open server is not listed in model list :-(.

0 Kudos
Reply